.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-3.779440px;}
.ls1{letter-spacing:-3.600000px;}
.ls4{letter-spacing:-3.045784px;}
.ls2{letter-spacing:-2.549149px;}
.ls8{letter-spacing:-0.840000px;}
.ls7{letter-spacing:-0.560000px;}
.ls5{letter-spacing:-0.400000px;}
.ls6{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.120000px;}
._0{margin-left:-1.440000px;}
._3{width:1.200000px;}
._2{width:2.360000px;}
._4{width:4.080000px;}
._5{width:5.360000px;}
._7{width:39.380000px;}
._8{width:75.656000px;}
._6{width:77.768000px;}
._9{width:82.684000px;}
._a{width:192.215200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(112,113,115);}
.fse{font-size:16.324000px;}
.fs5{font-size:21.787600px;}
.fs6{font-size:22.232000px;}
.fs7{font-size:23.320000px;}
.fs8{font-size:28.000000px;}
.fsc{font-size:30.000000px;}
.fs10{font-size:30.800000px;}
.fsd{font-size:36.000000px;}
.fs3{font-size:38.400000px;}
.fs1{font-size:40.000000px;}
.fsf{font-size:44.000000px;}
.fs2{font-size:46.640000px;}
.fsb{font-size:48.000000px;}
.fsa{font-size:60.000000px;}
.fs9{font-size:80.000000px;}
.fs0{font-size:120.000000px;}
.fs4{font-size:140.000000px;}
.y36{bottom:0.000000px;}
.ye{bottom:6.524985px;}
.y15{bottom:6.526430px;}
.y10{bottom:6.665289px;}
.y17{bottom:6.666895px;}
.y12{bottom:7.369511px;}
.yb{bottom:9.303268px;}
.y3a{bottom:13.652417px;}
.y9{bottom:14.279390px;}
.yd{bottom:15.076116px;}
.y14{bottom:15.077561px;}
.y0{bottom:24.892655px;}
.y39{bottom:29.717012px;}
.y6{bottom:37.345085px;}
.y3c{bottom:94.481437px;}
.y54{bottom:183.789216px;}
.y55{bottom:183.924118px;}
.y52{bottom:202.001003px;}
.y53{bottom:202.135905px;}
.y50{bottom:220.212791px;}
.y51{bottom:220.347693px;}
.y4e{bottom:238.424578px;}
.y4f{bottom:238.559480px;}
.y4d{bottom:255.647083px;}
.y4c{bottom:271.385665px;}
.y4b{bottom:280.832347px;}
.y4a{bottom:347.985664px;}
.y33{bottom:356.062608px;}
.y49{bottom:361.475877px;}
.y48{bottom:375.932888px;}
.y31{bottom:376.940318px;}
.y32{bottom:382.288224px;}
.y47{bottom:393.976048px;}
.y3f{bottom:396.313388px;}
.y30{bottom:397.818029px;}
.y45{bottom:407.471079px;}
.y3e{bottom:409.803601px;}
.y46{bottom:411.209795px;}
.y2f{bottom:418.695739px;}
.y44{bottom:420.961292px;}
.y3d{bottom:431.216102px;}
.y2e{bottom:439.573450px;}
.y42{bottom:440.870598px;}
.y43{bottom:444.614132px;}
.y41{bottom:454.360811px;}
.y2c{bottom:460.451160px;}
.y2d{bottom:465.799066px;}
.y2a{bottom:481.339309px;}
.y40{bottom:484.966571px;}
.y2b{bottom:486.676776px;}
.y29{bottom:506.761937px;}
.y28{bottom:742.920962px;}
.y27{bottom:763.798673px;}
.y26{bottom:789.221300px;}
.y25{bottom:808.493033px;}
.y56{bottom:827.579436px;}
.y24{bottom:827.764766px;}
.y22{bottom:827.779702px;}
.y23{bottom:833.112672px;}
.y21{bottom:847.051434px;}
.y20{bottom:866.323167px;}
.y1f{bottom:891.745795px;}
.y1e{bottom:912.623505px;}
.y1d{bottom:938.046133px;}
.y1c{bottom:958.923843px;}
.y1a{bottom:958.931391px;}
.y1b{bottom:964.271749px;}
.y19{bottom:979.809102px;}
.y18{bottom:1026.109440px;}
.y34{bottom:1029.557153px;}
.y5{bottom:1061.650048px;}
.y3{bottom:1116.253291px;}
.y4{bottom:1141.402902px;}
.y2{bottom:1167.141425px;}
.y1{bottom:1203.245411px;}
.ya{bottom:1238.120502px;}
.y11{bottom:1239.713632px;}
.y13{bottom:1239.729692px;}
.y16{bottom:1239.818021px;}
.yc{bottom:1240.071765px;}
.yf{bottom:1240.160094px;}
.y8{bottom:1287.285904px;}
.y37{bottom:1297.553241px;}
.y3b{bottom:1300.013920px;}
.y35{bottom:1301.565295px;}
.y7{bottom:1303.169185px;}
.y38{bottom:1308.249053px;}
.h1e{height:11.736956px;}
.h10{height:16.767080px;}
.ha{height:17.560806px;}
.hc{height:17.918992px;}
.h11{height:18.329520px;}
.h13{height:18.795920px;}
.h14{height:20.132000px;}
.h19{height:22.008000px;}
.hd{height:22.112707px;}
.h20{height:22.145200px;}
.hb{height:22.290971px;}
.h18{height:22.568000px;}
.he{height:22.639468px;}
.h1c{height:23.580000px;}
.h1d{height:28.296000px;}
.h3{height:28.760000px;}
.h5{height:30.950400px;}
.hf{height:31.440000px;}
.h12{height:32.240000px;}
.h1f{height:34.584000px;}
.h17{height:36.659040px;}
.h4{height:37.591840px;}
.h1b{height:38.688000px;}
.h9{height:42.062163px;}
.h1a{height:43.380000px;}
.h16{height:62.880000px;}
.h7{height:64.770688px;}
.h6{height:86.760000px;}
.h2{height:94.320000px;}
.h8{height:101.220000px;}
.h1{height:1327.340595px;}
.h0{height:1352.056592px;}
.h15{height:1352.233250px;}
.w6{width:23.784530px;}
.w4{width:24.269535px;}
.w5{width:24.271141px;}
.w3{width:27.542518px;}
.w2{width:229.720661px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xa{left:5.364447px;}
.xe{left:6.621446px;}
.x7{left:8.462539px;}
.xb{left:10.443355px;}
.x5{left:68.722678px;}
.x20{left:85.520081px;}
.x21{left:86.658398px;}
.x1e{left:88.706983px;}
.x22{left:152.390103px;}
.x23{left:157.888810px;}
.x1c{left:168.437996px;}
.x1d{left:170.187227px;}
.x6{left:269.232531px;}
.x18{left:277.695070px;}
.xd{left:280.943320px;}
.x24{left:302.395489px;}
.xf{left:314.172606px;}
.x10{left:347.883684px;}
.x8{left:380.080326px;}
.x9{left:415.207877px;}
.xc{left:448.918955px;}
.x19{left:469.579698px;}
.x1{left:476.935558px;}
.x1a{left:486.882020px;}
.x2{left:489.380601px;}
.x1f{left:492.958237px;}
.x2e{left:510.496156px;}
.x26{left:539.612533px;}
.x25{left:540.702992px;}
.x11{left:584.226112px;}
.x12{left:592.081431px;}
.x28{left:633.740493px;}
.x27{left:635.415528px;}
.x13{left:679.013969px;}
.x14{left:686.869288px;}
.x2a{left:700.528289px;}
.x2f{left:702.237050px;}
.x29{left:704.755223px;}
.x17{left:741.708128px;}
.x3{left:761.308444px;}
.x2b{left:763.943532px;}
.x1b{left:773.510502px;}
.x4{left:786.169140px;}
.x15{left:804.399557px;}
.x16{left:812.161247px;}
.x2d{left:820.456282px;}
.x2c{left:823.131841px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.137810pt;}
.ls1{letter-spacing:-2.988833pt;}
.ls4{letter-spacing:-2.528706pt;}
.ls2{letter-spacing:-2.116384pt;}
.ls8{letter-spacing:-0.697394pt;}
.ls7{letter-spacing:-0.464930pt;}
.ls5{letter-spacing:-0.332093pt;}
.ls6{letter-spacing:-0.232465pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.590322pt;}
._0{margin-left:-1.195533pt;}
._3{width:0.996278pt;}
._2{width:1.959346pt;}
._4{width:3.387345pt;}
._5{width:4.450041pt;}
._7{width:32.694517pt;}
._8{width:62.811996pt;}
._6{width:64.565445pt;}
._9{width:68.646863pt;}
._a{width:159.583118pt;}
.fse{font-size:13.552699pt;}
.fs5{font-size:18.088752pt;}
.fs6{font-size:18.457707pt;}
.fs7{font-size:19.360999pt;}
.fs8{font-size:23.246483pt;}
.fsc{font-size:24.906946pt;}
.fs10{font-size:25.571131pt;}
.fsd{font-size:29.888335pt;}
.fs3{font-size:31.880890pt;}
.fs1{font-size:33.209261pt;}
.fsf{font-size:36.530187pt;}
.fs2{font-size:38.721998pt;}
.fsb{font-size:39.851113pt;}
.fsa{font-size:49.813891pt;}
.fs9{font-size:66.418522pt;}
.fs0{font-size:99.627782pt;}
.fs4{font-size:116.232413pt;}
.y36{bottom:0.000000pt;}
.ye{bottom:5.417248pt;}
.y15{bottom:5.418448pt;}
.y10{bottom:5.533733pt;}
.y17{bottom:5.535067pt;}
.y12{bottom:6.118400pt;}
.yb{bottom:7.723867pt;}
.y3a{bottom:11.334667pt;}
.y9{bottom:11.855200pt;}
.yd{bottom:12.516667pt;}
.y14{bottom:12.517867pt;}
.y0{bottom:20.666667pt;}
.y39{bottom:24.672000pt;}
.y6{bottom:31.005067pt;}
.y3c{bottom:78.441467pt;}
.y54{bottom:152.587600pt;}
.y55{bottom:152.699600pt;}
.y52{bottom:167.707600pt;}
.y53{bottom:167.819600pt;}
.y50{bottom:182.827600pt;}
.y51{bottom:182.939600pt;}
.y4e{bottom:197.947600pt;}
.y4f{bottom:198.059600pt;}
.y4d{bottom:212.246267pt;}
.y4c{bottom:225.312933pt;}
.y4b{bottom:233.155867pt;}
.y4a{bottom:288.908667pt;}
.y33{bottom:295.614400pt;}
.y49{bottom:300.108667pt;}
.y48{bottom:312.111333pt;}
.y31{bottom:312.947733pt;}
.y32{bottom:317.387733pt;}
.y47{bottom:327.091333pt;}
.y3f{bottom:329.031867pt;}
.y30{bottom:330.281067pt;}
.y45{bottom:338.295333pt;}
.y3e{bottom:340.231867pt;}
.y46{bottom:341.399333pt;}
.y2f{bottom:347.614400pt;}
.y44{bottom:349.495333pt;}
.y3d{bottom:358.009200pt;}
.y2e{bottom:364.947733pt;}
.y42{bottom:366.024667pt;}
.y43{bottom:369.132667pt;}
.y41{bottom:377.224667pt;}
.y2c{bottom:382.281067pt;}
.y2d{bottom:386.721067pt;}
.y2a{bottom:399.623067pt;}
.y40{bottom:402.634533pt;}
.y2b{bottom:404.054400pt;}
.y29{bottom:420.729733pt;}
.y28{bottom:616.796400pt;}
.y27{bottom:634.129733pt;}
.y26{bottom:655.236400pt;}
.y25{bottom:671.236400pt;}
.y56{bottom:687.082533pt;}
.y24{bottom:687.236400pt;}
.y22{bottom:687.248800pt;}
.y23{bottom:691.676400pt;}
.y21{bottom:703.248800pt;}
.y20{bottom:719.248800pt;}
.y1f{bottom:740.355467pt;}
.y1e{bottom:757.688800pt;}
.y1d{bottom:778.795467pt;}
.y1c{bottom:796.128800pt;}
.y1a{bottom:796.135067pt;}
.y1b{bottom:800.568800pt;}
.y19{bottom:813.468400pt;}
.y18{bottom:851.908400pt;}
.y34{bottom:854.770800pt;}
.y5{bottom:881.415333pt;}
.y3{bottom:926.748667pt;}
.y4{bottom:947.628667pt;}
.y2{bottom:968.997600pt;}
.y1{bottom:998.972267pt;}
.ya{bottom:1027.926667pt;}
.y11{bottom:1029.249333pt;}
.y13{bottom:1029.262667pt;}
.y16{bottom:1029.336000pt;}
.yc{bottom:1029.546667pt;}
.yf{bottom:1029.620000pt;}
.y8{bottom:1068.745333pt;}
.y37{bottom:1077.269600pt;}
.y3b{bottom:1079.312533pt;}
.y35{bottom:1080.600533pt;}
.y7{bottom:1081.932133pt;}
.y38{bottom:1086.149600pt;}
.h1e{height:9.744391pt;}
.h10{height:13.920558pt;}
.ha{height:14.579534pt;}
.hc{height:14.876912pt;}
.h11{height:15.217745pt;}
.h13{height:15.604965pt;}
.h14{height:16.714221pt;}
.h19{height:18.271735pt;}
.hd{height:18.358667pt;}
.h20{height:18.385643pt;}
.hb{height:18.506667pt;}
.h18{height:18.736665pt;}
.he{height:18.796000pt;}
.h1c{height:19.576859pt;}
.h1d{height:23.492231pt;}
.h3{height:23.877459pt;}
.h5{height:25.695998pt;}
.hf{height:26.102479pt;}
.h12{height:26.766664pt;}
.h1f{height:28.712727pt;}
.h17{height:30.435491pt;}
.h4{height:31.209930pt;}
.h1b{height:32.119997pt;}
.h9{height:34.921333pt;}
.h1a{height:36.015443pt;}
.h16{height:52.204958pt;}
.h7{height:53.774667pt;}
.h6{height:72.030887pt;}
.h2{height:78.307437pt;}
.h8{height:84.036034pt;}
.h1{height:1102.000000pt;}
.h0{height:1122.520000pt;}
.h15{height:1122.666667pt;}
.w6{width:19.746667pt;}
.w4{width:20.149333pt;}
.w5{width:20.150667pt;}
.w3{width:22.866667pt;}
.w2{width:190.721333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:4.453733pt;}
.xe{left:5.497333pt;}
.x7{left:7.025867pt;}
.xb{left:8.670403pt;}
.x5{left:57.055733pt;}
.x20{left:71.001467pt;}
.x21{left:71.946533pt;}
.x1e{left:73.647333pt;}
.x22{left:126.519067pt;}
.x23{left:131.084267pt;}
.x1c{left:139.842533pt;}
.x1d{left:141.294800pt;}
.x6{left:223.525333pt;}
.x18{left:230.551200pt;}
.xd{left:233.248000pt;}
.x24{left:251.058267pt;}
.xf{left:260.836000pt;}
.x10{left:288.824000pt;}
.x8{left:315.554667pt;}
.x9{left:344.718667pt;}
.xc{left:372.706667pt;}
.x19{left:389.859867pt;}
.x1{left:395.966933pt;}
.x1a{left:404.224800pt;}
.x2{left:406.299200pt;}
.x1f{left:409.269467pt;}
.x2e{left:423.830000pt;}
.x26{left:448.003333pt;}
.x25{left:448.908667pt;}
.x11{left:485.042933pt;}
.x12{left:491.564667pt;}
.x28{left:526.151333pt;}
.x27{left:527.542000pt;}
.x13{left:563.738800pt;}
.x14{left:570.260533pt;}
.x2a{left:581.600667pt;}
.x2f{left:583.019333pt;}
.x29{left:585.110000pt;}
.x17{left:615.789467pt;}
.x3{left:632.062267pt;}
.x2b{left:634.250000pt;}
.x1b{left:642.192800pt;}
.x4{left:652.702400pt;}
.x15{left:667.837867pt;}
.x16{left:674.281867pt;}
.x2d{left:681.168667pt;}
.x2c{left:683.390000pt;}
}
